/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Date/Calc/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Date/Calc/XS.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Date/Calc/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Calc::XS.3
